
Projects - Bug #1750

Project image overflows "Latest projects" box

18 May 2011 13:43 - Andriy Lesyuk

Status: Closed Start date: 18 May 2011

Priority: Major Due date: 05 Jun 2011

Assignee: Andriy Lesyuk % Done: 100%

Category: The Redmine plugin Estimated time: 0.00 hour

Target version:    

Description

As soon as Google Ads is made public this becomes more critical... 

 

History

#1 - 29 May 2011 17:43 - Andriy Lesyuk

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#2 - 03 Jun 2011 06:55 - Andriy Lesyuk

Seems like additional space appeared and dots (bullets) disappeared...

#3 - 05 Jun 2011 22:21 - Andriy Lesyuk

- Due date set to 05 Jun 2011

- Status changed from In Progress to Closed

Fixed

Files

latest-projects.png 20.9 KB 18 May 2011 Andriy Lesyuk
